Subject: Re: [lojban] Are attitudinals assertions? (was: Attitudinals again (was: Sapir-Whorf Hypothesis

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 15 Jun 2001 13:26:46

i la lojbab cusku di'e

>Lojban design does not recognize the possibility of false
>attitudinals. Hopefully it will never need to.

I have no idea what that means. People of course can use,
will use and have used attitudinals to show an attitude they
may not hold. I don't see what it could mean that Lojban design
recognize this or not.

i la xod cusku di'e

>If .ui means "I am happy...",

Only in the sense that {xu} means "I am asking a question",
or {pe'i} means "I am giving an opinion".

>that is a provable logical assertion about
>the reality of my emotions.

They are not assertions. If you say {ui ko'a klama}, and I
say {na go'i}, I am not saying "No, you're not happy", I'm
saying "No, ko'a is not coming". If you say {mi gleki le nu
ko'a klama}, then my {na go'i} does mean "No, you're not
happy".

>There are situations where you will call me a
>liar if I say .ui. Sales one, blatant denial another, politics a third.

Yes, it is possible to lie in many different ways, many
of which involve making no assertions, or even asserting
truths.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.